header .text-size {
  margin-top: 5px;
  margin-right: 5px;
  clear: both;
}
header #navbar.navbar {
  max-height: 25px;
}
header .navbar.container-fluid {
  margin-top: 0;
}
section.col-sm-9 {
  padding-right: 0;
}
aside.col-sm-3 {
  width: 23.5%;
  padding-right: 10px;
  padding-left: 5px;
}
aside .caret {
  float: right;
  margin-top:5px;
  margin-right:5px;
}

/*
  Menu changes here
*/
#navbar.container {
  max-width: 960px;
}
#navbar li {
  width: 12.5%;
  border-right: 1px solid #fff;
  text-align: center;
}
#navbar li a {
  padding: 10px 0;
}
.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
#navbar li.last {
  border-right: none;
}
.nav li a {
  padding: 10px 0;
}
#navbar ul.dropdown-menu {
  min-width: auto;
  padding: 0;
  width:100%;
}
#navbar ul.dropdown-menu li a {
  padding: 10px;
  border-top: 1px solid #eee;
  white-space: normal;
}
#navbar ul.dropdown-menu li {
  height: auto;
  width: 100%;
  border-right:none;
}
#navbar #community-resources ul.dropdown-menu a {
  padding: 10px;
}
#navbar .caret {
  display:none;
}
ul.menu.secondary {display:none;}
ul.menu.navbar-nav {height: 75px;width:100%;}
.region-sidebar-second ul.menu.navbar-nav {height: 100%;}

/*
  Homepage slider adjustments.
 */
ul.flex-direction-nav {
    display: none;
  }
.flex-caption {display: none;}
.flexslider h1 {color:#9e3039 !important;}
#flexslider-1 li .views-field-body {
  text-align: center;
  position: relative;
  top:20px;
}
#flexslider-1 .views-field strong {
  color: #024731 !important;
}
ul.flex-direction-nav > li a {
  padding-top: 10px;
  margin-top: -30px;
}
.desktop-hide {
  display: none;
}
#flexslider-1 {border:none;}

/*
  Homepage Continuum Care Blocks
 */
#block-archcare-administrative-hp-products {
  font-size: 20px;
}
#block-archcare-administrative-hp-products li {
  max-width: 25%;
  padding-right: 2px;
}

/*
  Homepage Giant Number box styles here
 */
#block-block-5 {
  text-align: center;
}
#block-block-5 p.h1 {
  font-size: 66px;
}
#block-block-5 p.h2 {
  font-size: 30px;
}
#block-block-5 p.h2 span {
  font-size: 20px;
}

.breadcrumb {
  margin-left: 15px;
  margin-right: 15px;
}

/*
  Page specific style adjustments here
 */

body.page-node .region-content,
body.page-member-stories .region-content,
body.page-news-events .region-content,
body.page-provider .region-content,
body.page-news .region-content,
body.page-archcare-compliance-attestation .region-content,
body.page-model-of-care-attestation .region-content,
body.page-search .region-content {
  border: 10px solid #B5121B;
}
body.node-type-community-resources-page .region-content {
  border: 10px solid #B5121B;
}
body.health-plans-page .region-content {
  border: 10px solid #B5121B;
}
body.home-care-page .region-content {
  border: 10px solid #B5121B;
}
body.short-term-rehab-page .region-content {
  border: 10px solid #B5121B;
}
body.nursing-homes-page .region-content {
  border: 10px solid #B5121B;
}
body.end-of-life-care-page .region-content {
  border: 10px solid #B5121B;
}
body.specialized-care-page .region-content {
  border: 10px solid #B5121B;
}
body.front.page-node .region-content {
  border: none;
}
body.page-news .view-display-id-page .views-row {
  clear:right;
  border-bottom: solid 1px #eee;
}
body.page-news .view-in-the-news .text-center {
  clear: both;
}
body.page-news .view-in-the-news .views-field-created {
  color: #777;
  margin-bottom: 5px;
}
body.page-news .region-content .view-display-id-page img {
  float: right;
  margin: 10px;
}

.email-inputs {
  display: inline-block;
}
/*
  Footer styles here
 */
.col-sm-3.col-sm-pull-9 { display:block; }
.menu-name-menu-footer-menu ul.menu {
  text-align: center;
}
.menu-name-menu-footer-menu .nav li {
  display: inline-block;
  display: inline;
  zoom: 1;
}

/*
  Super header menu
 */
#block-menu-menu-super-header-menu {
  float: right;
  margin-bottom: 20px;
}

/*
  Tablet only styles
 */
@media screen and (max-width: 992px) {
  #navbar li {
    height: 60px;
    display: table;
  }
  #navbar li a {
    height: 100%;
    vertical-align: middle;
    display: table-cell;
  }
}

#stationary-reqform {
  position: fixed;
  width: 100%;
  background: transparent;
  top: 0;
  left: 45%;
  z-index: 9999;
  height: 30px;
}
#stationary-reqform a {
  background-color: #B5121B;
  padding:20px;
  font-size: 18px;
  color: #fff;
  display: inline-block;
}

/*
  Teresa's Housing Special Styles
 */
#webform-client-form-135127 fieldset .panel-body div {
  max-width: 200px;
  float: left;
  margin-right: 10px;
}

/**
 * Blog stuff here.
 */
body.page-node.node-type-blog-post .region-content {
  max-width: 80%;
}

#gala-promotion {
  margin-bottom: 10px;
  float:right;
  margin-right:3px;
}
body.node-type-event .addtocal {
  position: relative;
  top: -50px;
  right: 0;
  max-width: 200px;
  float: right;
}